import { TestBed } from '@angular/core/testing';

import { EventProtocolService } from './event-protocol.service';

describe('EventProtocolService', () => {
  beforeEach(() => TestBed.configureTestingModule({}));

  it('should be created', () => {
    const service: EventProtocolService = TestBed.get(EventProtocolService);
    expect(service).toBeTruthy();
  });
});
